# Makefile.in generated by automake 1.18.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2025 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
noinst_PROGRAMS = kdump$(EXEEXT)
bin_PROGRAMS = zebraidx$(EXEEXT) zebrasrv$(EXEEXT)
subdir = index
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/yaz.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libdir)" \
	"$(DESTDIR)$(modlibdir)"
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
       $(am__cd) "$$dir" && echo $$files | $(am__xargs_n) 40 $(am__rm_f); }; \
  }
LTLIBRARIES = $(lib_LTLIBRARIES) $(modlib_LTLIBRARIES)
am__DEPENDENCIES_1 =
am_libidzebra_2_0_la_OBJECTS = recctrl.lo recgrs.lo mod_grs_sgml.lo \
	attribute.lo compact.lo dir.lo dirs.lo extract.lo invstat.lo \
	kinput.lo kcontrol.lo limit.lo orddict.lo rank1.lo \
	ranksimilarity.lo rankstatic.lo records.lo recindex.lo \
	reckeys.lo retrieve.lo rpnscan.lo rpnsearch.lo sortidx.lo \
	stream.lo update_path.lo update_file.lo trunc.lo untrans.lo \
	isam_methods.lo zaptterm.lo zebraapi.lo zinfo.lo zsets.lo \
	key_block.lo check_res.lo rset_isam.lo
libidzebra_2_0_la_OBJECTS = $(am_libidzebra_2_0_la_OBJECTS)
AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent
am__v_lt_1 = 
libidzebra_2_0_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(libidzebra_2_0_la_LDFLAGS) $(LDFLAGS) \
	-o $@
am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
mod_alvis_la_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_2)
am_mod_alvis_la_OBJECTS = mod_alvis.lo
mod_alvis_la_OBJECTS = $(am_mod_alvis_la_OBJECTS)
mod_alvis_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(mod_alvis_la_LDFLAGS) $(LDFLAGS) -o $@
mod_dom_la_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_2)
am_mod_dom_la_OBJECTS = mod_dom.lo
mod_dom_la_OBJECTS = $(am_mod_dom_la_OBJECTS)
mod_dom_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(mod_dom_la_LDFLAGS) $(LDFLAGS) -o $@
mod_grs_marc_la_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_2)
am_mod_grs_marc_la_OBJECTS = mod_grs_marc.lo marcomp.lo inline.lo
mod_grs_marc_la_OBJECTS = $(am_mod_grs_marc_la_OBJECTS)
mod_grs_marc_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(mod_grs_marc_la_LDFLAGS) $(LDFLAGS) \
	-o $@
mod_grs_regx_la_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_2)
am_mod_grs_regx_la_OBJECTS = mod_grs_regx.lo
mod_grs_regx_la_OBJECTS = $(am_mod_grs_regx_la_OBJECTS)
mod_grs_regx_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(mod_grs_regx_la_LDFLAGS) $(LDFLAGS) \
	-o $@
mod_grs_xml_la_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_2)
am_mod_grs_xml_la_OBJECTS = mod_grs_xml.lo
mod_grs_xml_la_OBJECTS = $(am_mod_grs_xml_la_OBJECTS)
mod_grs_xml_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(mod_grs_xml_la_LDFLAGS) $(LDFLAGS) -o \
	$@
mod_safari_la_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_2)
am_mod_safari_la_OBJECTS = mod_safari.lo
mod_safari_la_OBJECTS = $(am_mod_safari_la_OBJECTS)
mod_safari_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(mod_safari_la_LDFLAGS) $(LDFLAGS) -o $@
mod_text_la_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_2)
am_mod_text_la_OBJECTS = mod_text.lo
mod_text_la_OBJECTS = $(am_mod_text_la_OBJECTS)
mod_text_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(mod_text_la_LDFLAGS) $(LDFLAGS) -o $@
am_kdump_OBJECTS = kdump.$(OBJEXT)
kdump_OBJECTS = $(am_kdump_OBJECTS)
kdump_LDADD = $(LDADD)
kdump_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_1)
am_zebraidx_OBJECTS = zebraidx.$(OBJEXT)
zebraidx_OBJECTS = $(am_zebraidx_OBJECTS)
zebraidx_LDADD = $(LDADD)
zebraidx_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_1)
am_zebrasrv_OBJECTS = zebrasrv.$(OBJEXT)
zebrasrv_OBJECTS = $(am_zebrasrv_OBJECTS)
zebrasrv_LDADD = $(LDADD)
zebrasrv_DEPENDENCIES = $(zebralib) $(am__DEPENDENCIES_1)
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/attribute.Plo \
	./$(DEPDIR)/check_res.Plo ./$(DEPDIR)/compact.Plo \
	./$(DEPDIR)/dir.Plo ./$(DEPDIR)/dirs.Plo \
	./$(DEPDIR)/extract.Plo ./$(DEPDIR)/inline.Plo \
	./$(DEPDIR)/invstat.Plo ./$(DEPDIR)/isam_methods.Plo \
	./$(DEPDIR)/kcontrol.Plo ./$(DEPDIR)/kdump.Po \
	./$(DEPDIR)/key_block.Plo ./$(DEPDIR)/kinput.Plo \
	./$(DEPDIR)/limit.Plo ./$(DEPDIR)/marcomp.Plo \
	./$(DEPDIR)/mod_alvis.Plo ./$(DEPDIR)/mod_dom.Plo \
	./$(DEPDIR)/mod_grs_marc.Plo ./$(DEPDIR)/mod_grs_regx.Plo \
	./$(DEPDIR)/mod_grs_sgml.Plo ./$(DEPDIR)/mod_grs_xml.Plo \
	./$(DEPDIR)/mod_safari.Plo ./$(DEPDIR)/mod_text.Plo \
	./$(DEPDIR)/orddict.Plo ./$(DEPDIR)/rank1.Plo \
	./$(DEPDIR)/ranksimilarity.Plo ./$(DEPDIR)/rankstatic.Plo \
	./$(DEPDIR)/recctrl.Plo ./$(DEPDIR)/recgrs.Plo \
	./$(DEPDIR)/recindex.Plo ./$(DEPDIR)/reckeys.Plo \
	./$(DEPDIR)/records.Plo ./$(DEPDIR)/retrieve.Plo \
	./$(DEPDIR)/rpnscan.Plo ./$(DEPDIR)/rpnsearch.Plo \
	./$(DEPDIR)/rset_isam.Plo ./$(DEPDIR)/sortidx.Plo \
	./$(DEPDIR)/stream.Plo ./$(DEPDIR)/trunc.Plo \
	./$(DEPDIR)/untrans.Plo ./$(DEPDIR)/update_file.Plo \
	./$(DEPDIR)/update_path.Plo ./$(DEPDIR)/zaptterm.Plo \
	./$(DEPDIR)/zebraapi.Plo ./$(DEPDIR)/zebraidx.Po \
	./$(DEPDIR)/zebrasrv.Po ./$(DEPDIR)/zinfo.Plo \
	./$(DEPDIR)/zsets.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_@AM_V@)
am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libidzebra_2_0_la_SOURCES) \
	$(EXTRA_libidzebra_2_0_la_SOURCES) $(mod_alvis_la_SOURCES) \
	$(mod_dom_la_SOURCES) $(mod_grs_marc_la_SOURCES) \
	$(mod_grs_regx_la_SOURCES) $(mod_grs_xml_la_SOURCES) \
	$(mod_safari_la_SOURCES) $(mod_text_la_SOURCES) \
	$(kdump_SOURCES) $(zebraidx_SOURCES) $(zebrasrv_SOURCES)
DIST_SOURCES = $(libidzebra_2_0_la_SOURCES) \
	$(EXTRA_libidzebra_2_0_la_SOURCES) $(mod_alvis_la_SOURCES) \
	$(mod_dom_la_SOURCES) $(mod_grs_marc_la_SOURCES) \
	$(mod_grs_regx_la_SOURCES) $(mod_grs_xml_la_SOURCES) \
	$(mod_safari_la_SOURCES) $(mod_text_la_SOURCES) \
	$(kdump_SOURCES) $(zebraidx_SOURCES) $(zebrasrv_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/config/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
AR_FLAGS = @AR_FLAGS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CSCOPE = @CSCOPE@
CTAGS = @CTAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DSSSL_DIR = @DSSSL_DIR@
DSYMUTIL = @DSYMUTIL@
DTD_DIR = @DTD_DIR@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ETAGS = @ETAGS@
EXEEXT = @EXEEXT@
EXPAT_CFLAGS = @EXPAT_CFLAGS@
EXPAT_LIBS = @EXPAT_LIBS@
FGREP = @FGREP@
FILECMD = @FILECMD@
GREP = @GREP@
HTML_COMPILE = @HTML_COMPILE@
IDZEBRA_BUILD_ROOT = @IDZEBRA_BUILD_ROOT@
IDZEBRA_SRC_ROOT = @IDZEBRA_SRC_ROOT@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MAN_COMPILE = @MAN_COMPILE@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_SUFFIX = @PACKAGE_SUFFIX@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PDF_COMPILE = @PDF_COMPILE@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHARED_MODULE_LA = @SHARED_MODULE_LA@
SHELL = @SHELL@
STATIC_MODULE_LADD = @STATIC_MODULE_LADD@
STATIC_MODULE_OBJ = @STATIC_MODULE_OBJ@
STRIP = @STRIP@
TCL_CFLAGS = @TCL_CFLAGS@
TCL_LIBS = @TCL_LIBS@
TKL_COMPILE = @TKL_COMPILE@
VERSION = @VERSION@
VERSION_HEX = @VERSION_HEX@
VERSION_SHA1 = @VERSION_SHA1@
WIN_FILEVERSION = @WIN_FILEVERSION@
XSLTPROC_COMPILE = @XSLTPROC_COMPILE@
XSL_DIR = @XSL_DIR@
YAZINC = @YAZINC@
YAZLALIB = @YAZLALIB@
YAZLIB = @YAZLIB@
YAZVERSION = @YAZVERSION@
YAZ_CFLAGS = @YAZ_CFLAGS@
YAZ_LIBS = @YAZ_LIBS@
ZEBRALIBS_VERSION_INFO = @ZEBRALIBS_VERSION_INFO@
ZEBRA_CFLAGS = @ZEBRA_CFLAGS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__rm_f_notfound = @am__rm_f_notfound@
am__tar = @am__tar@
am__untar = @am__untar@
am__xargs_n = @am__xargs_n@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
main_zebralib = @main_zebralib@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
runstatedir = @runstatedir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
yazconfig = @yazconfig@
aux_libs = \
 ../rset/libidzebra-rset.la \
 ../dict/libidzebra-dict.la  \
 ../isams/libidzebra-isams.la \
 ../isamc/libidzebra-isamc.la \
 ../isamb/libidzebra-isamb.la \
 ../data1/libidzebra-data1.la \
 ../bfile/libidzebra-bfile.la \
 ../dfa/libidzebra-dfa.la \
 ../util/libidzebra-util.la


# Should match the main_zebralib in configure.ac
# Should also match the libidzebra_..._la lines..!
zebralib = libidzebra-2.0.la
modlibdir = $(libdir)/$(PACKAGE)$(PACKAGE_SUFFIX)/modules
tabdatadir = $(datadir)/$(PACKAGE)$(PACKAGE_SUFFIX)/tab

# The shared modules 
mod_grs_regx_la_SOURCES = mod_grs_regx.c
mod_grs_regx_la_LDFLAGS = -rpath $(modlibdir) -module -avoid-version
mod_grs_regx_la_LADD = $(TCL_LIBS)
mod_grs_regx_la_LIBADD = $(zebralib) $(mod_grs_regx_la_LADD)
mod_grs_xml_la_SOURCES = mod_grs_xml.c
mod_grs_xml_la_LDFLAGS = -rpath $(modlibdir) -module -avoid-version
mod_grs_xml_la_LADD = $(EXPAT_LIBS)
mod_grs_xml_la_LIBADD = $(zebralib) $(mod_grs_xml_la_LADD)
mod_grs_marc_la_SOURCES = mod_grs_marc.c marcomp.c marcomp.h inline.c inline.h
mod_grs_marc_la_LDFLAGS = -rpath $(modlibdir) -module -avoid-version
mod_grs_marc_la_LADD = $(YAZLALIB)
mod_grs_marc_la_LIBADD = $(zebralib) $(mod_grs_marc_la_LADD)
mod_safari_la_SOURCES = mod_safari.c
mod_safari_la_LDFLAGS = -rpath $(modlibdir) -module -avoid-version
mod_safari_la_LADD = $(YAZLALIB)
mod_safari_la_LIBADD = $(zebralib) $(mod_safari_la_LADD)
mod_alvis_la_SOURCES = mod_alvis.c
mod_alvis_la_LDFLAGS = -rpath $(modlibdir) -module -avoid-version
mod_alvis_la_LADD = $(YAZLALIB)
mod_alvis_la_LIBADD = $(zebralib) $(mod_alvis_la_LADD)
mod_dom_la_SOURCES = mod_dom.c
mod_dom_la_LDFLAGS = -rpath $(modlibdir) -module -avoid-version
mod_dom_la_LADD = $(YAZLALIB)
mod_dom_la_LIBADD = $(zebralib) $(mod_dom_la_LADD)
mod_text_la_SOURCES = mod_text.c
mod_text_la_LDFLAGS = -rpath $(modlibdir) -module -avoid-version
mod_text_la_LADD = $(YAZLALIB)
mod_text_la_LIBADD = $(zebralib) $(mod_text_la_LADD)
modlib_LTLIBRARIES = $(SHARED_MODULE_LA) 
EXTRA_LTLIBRARIES = \
	mod-grs-regx.la \
	mod-grs-xml.la \
	mod-grs-marc.la  \
	mod-safari.la \
	mod-alvis.la \
	mod-dom.la \
	mod-text.la

EXTRA_libidzebra_2_0_la_SOURCES = \
 $(mod_grs_regx_la_SOURCES) \
 $(mod_grs_xml_la_SOURCES) \
 $(mod_grs_marc_la_SOURCES) \
 $(mod_safari_la_SOURCES) \
 $(mod_alvis_la_SOURCES) \
 $(mod_dom_la_SOURCES) \
 $(mod_text_la_SOURCES)

lib_LTLIBRARIES = $(zebralib)
libidzebra_2_0_la_DEPENDENCIES = $(STATIC_MODULE_OBJ) $(aux_libs)
libidzebra_2_0_la_LIBADD = $(STATIC_MODULE_OBJ) $(aux_libs) $(STATIC_MODULE_LADD) $(YAZLALIB)
libidzebra_2_0_la_LDFLAGS = -export-dynamic -version-info $(ZEBRALIBS_VERSION_INFO)
libidzebra_2_0_la_SOURCES = \
  recctrl.c \
  recgrs.c \
  mod_grs_sgml.c \
  attribute.c \
  compact.c \
  dir.c dirs.c \
  extract.c \
  index.h invstat.c \
  kinput.c kcontrol.c \
  limit.c \
  orddict.c orddict.h \
  rank.h rank1.c ranksimilarity.c rankstatic.c \
  records.c recindex.c recindex.h reckeys.c reckeys.h \
  retrieve.c \
  rpnscan.c rpnsearch.c sortidx.c stream.c \
  update_path.c update_file.c trunc.c untrans.c isam_methods.c \
  zaptterm.c zebraapi.c zinfo.c zinfo.h zsets.c key_block.c key_block.h \
  check_res.c rset_isam.c

zebraidx_SOURCES = zebraidx.c
zebrasrv_SOURCES = zebrasrv.c
kdump_SOURCES = kdump.c
AM_CPPFLAGS = -I$(srcdir)/../include $(YAZINC) \
  -DDEFAULT_PROFILE_PATH=\"$(tabdatadir)\" \
  -DDEFAULT_MODULE_PATH=\"$(modlibdir)\" \
  $(TCL_CFLAGS)

LDADD = $(zebralib) $(YAZLALIB) 
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu index/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu index/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
	fi; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p \
	 || test -f $$p1 \
	  ; then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' \
	    -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' \
	`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && $(am__rm_f) $$files

clean-binPROGRAMS:
	$(am__rm_f) $(bin_PROGRAMS)
	test -z "$(EXEEXT)" || $(am__rm_f) $(bin_PROGRAMS:$(EXEEXT)=)

clean-noinstPROGRAMS:
	$(am__rm_f) $(noinst_PROGRAMS)
	test -z "$(EXEEXT)" || $(am__rm_f) $(noinst_PROGRAMS:$(EXEEXT)=)

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(MKDIR_P) '$(DESTDIR)$(libdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(libdir)" || exit 1; \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
	}

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
	done

clean-libLTLIBRARIES:
	-$(am__rm_f) $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; \
	locs=`for p in $$list; do echo $$p; done | \
	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
	      sort -u`; \
	echo rm -f $${locs}; \
	$(am__rm_f) $${locs}

install-modlibLTLIBRARIES: $(modlib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	@list='$(modlib_LTLIBRARIES)'; test -n "$(modlibdir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(MKDIR_P) '$(DESTDIR)$(modlibdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(modlibdir)" || exit 1; \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(modlibdir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(modlibdir)"; \
	}

uninstall-modlibLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(modlib_LTLIBRARIES)'; test -n "$(modlibdir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(modlibdir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(modlibdir)/$$f"; \
	done

clean-modlibLTLIBRARIES:
	-$(am__rm_f) $(modlib_LTLIBRARIES)
	@list='$(modlib_LTLIBRARIES)'; \
	locs=`for p in $$list; do echo $$p; done | \
	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
	      sort -u`; \
	echo rm -f $${locs}; \
	$(am__rm_f) $${locs}

libidzebra-2.0.la: $(libidzebra_2_0_la_OBJECTS) $(libidzebra_2_0_la_DEPENDENCIES) $(EXTRA_libidzebra_2_0_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(libidzebra_2_0_la_LINK) -rpath $(libdir) $(libidzebra_2_0_la_OBJECTS) $(libidzebra_2_0_la_LIBADD) $(LIBS)

mod-alvis.la: $(mod_alvis_la_OBJECTS) $(mod_alvis_la_DEPENDENCIES) $(EXTRA_mod_alvis_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mod_alvis_la_LINK)  $(mod_alvis_la_OBJECTS) $(mod_alvis_la_LIBADD) $(LIBS)

mod-dom.la: $(mod_dom_la_OBJECTS) $(mod_dom_la_DEPENDENCIES) $(EXTRA_mod_dom_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mod_dom_la_LINK)  $(mod_dom_la_OBJECTS) $(mod_dom_la_LIBADD) $(LIBS)

mod-grs-marc.la: $(mod_grs_marc_la_OBJECTS) $(mod_grs_marc_la_DEPENDENCIES) $(EXTRA_mod_grs_marc_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mod_grs_marc_la_LINK)  $(mod_grs_marc_la_OBJECTS) $(mod_grs_marc_la_LIBADD) $(LIBS)

mod-grs-regx.la: $(mod_grs_regx_la_OBJECTS) $(mod_grs_regx_la_DEPENDENCIES) $(EXTRA_mod_grs_regx_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mod_grs_regx_la_LINK)  $(mod_grs_regx_la_OBJECTS) $(mod_grs_regx_la_LIBADD) $(LIBS)

mod-grs-xml.la: $(mod_grs_xml_la_OBJECTS) $(mod_grs_xml_la_DEPENDENCIES) $(EXTRA_mod_grs_xml_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mod_grs_xml_la_LINK)  $(mod_grs_xml_la_OBJECTS) $(mod_grs_xml_la_LIBADD) $(LIBS)

mod-safari.la: $(mod_safari_la_OBJECTS) $(mod_safari_la_DEPENDENCIES) $(EXTRA_mod_safari_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mod_safari_la_LINK)  $(mod_safari_la_OBJECTS) $(mod_safari_la_LIBADD) $(LIBS)

mod-text.la: $(mod_text_la_OBJECTS) $(mod_text_la_DEPENDENCIES) $(EXTRA_mod_text_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mod_text_la_LINK)  $(mod_text_la_OBJECTS) $(mod_text_la_LIBADD) $(LIBS)

kdump$(EXEEXT): $(kdump_OBJECTS) $(kdump_DEPENDENCIES) $(EXTRA_kdump_DEPENDENCIES) 
	@rm -f kdump$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(kdump_OBJECTS) $(kdump_LDADD) $(LIBS)

zebraidx$(EXEEXT): $(zebraidx_OBJECTS) $(zebraidx_DEPENDENCIES) $(EXTRA_zebraidx_DEPENDENCIES) 
	@rm -f zebraidx$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(zebraidx_OBJECTS) $(zebraidx_LDADD) $(LIBS)

zebrasrv$(EXEEXT): $(zebrasrv_OBJECTS) $(zebrasrv_DEPENDENCIES) $(EXTRA_zebrasrv_DEPENDENCIES) 
	@rm -f zebrasrv$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(zebrasrv_OBJECTS) $(zebrasrv_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/attribute.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check_res.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/compact.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dir.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dirs.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/extract.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/inline.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/invstat.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/isam_methods.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kcontrol.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kdump.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/key_block.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kinput.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/limit.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/marcomp.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod_alvis.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod_dom.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod_grs_marc.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod_grs_regx.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod_grs_sgml.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod_grs_xml.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod_safari.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mod_text.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/orddict.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rank1.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ranksimilarity.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rankstatic.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/recctrl.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/recgrs.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/recindex.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/reckeys.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/records.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/retrieve.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rpnscan.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rpnsearch.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rset_isam.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sortidx.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stream.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/trunc.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/untrans.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/update_file.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/update_path.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zaptterm.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zebraapi.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zebraidx.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zebrasrv.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zinfo.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zsets.Plo@am__quote@ # am--include-marker

$(am__depfiles_remade):
	@$(MKDIR_P) $(@D)
	@: >>$@

am--depfiles: $(am__depfiles_remade)

.c.o:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<

.c.obj:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) distdir-am

distdir-am: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(LTLIBRARIES)
install-binPROGRAMS: install-libLTLIBRARIES

install-EXTRALTLIBRARIES: install-libLTLIBRARIES

install-modlibLTLIBRARIES: install-libLTLIBRARIES

installdirs:
	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libdir)" "$(DESTDIR)$(modlibdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-$(am__rm_f) $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || $(am__rm_f) $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libLTLIBRARIES \
	clean-libtool clean-modlibLTLIBRARIES clean-noinstPROGRAMS \
	mostlyclean-am

distclean: distclean-am
	-rm -f ./$(DEPDIR)/attribute.Plo
	-rm -f ./$(DEPDIR)/check_res.Plo
	-rm -f ./$(DEPDIR)/compact.Plo
	-rm -f ./$(DEPDIR)/dir.Plo
	-rm -f ./$(DEPDIR)/dirs.Plo
	-rm -f ./$(DEPDIR)/extract.Plo
	-rm -f ./$(DEPDIR)/inline.Plo
	-rm -f ./$(DEPDIR)/invstat.Plo
	-rm -f ./$(DEPDIR)/isam_methods.Plo
	-rm -f ./$(DEPDIR)/kcontrol.Plo
	-rm -f ./$(DEPDIR)/kdump.Po
	-rm -f ./$(DEPDIR)/key_block.Plo
	-rm -f ./$(DEPDIR)/kinput.Plo
	-rm -f ./$(DEPDIR)/limit.Plo
	-rm -f ./$(DEPDIR)/marcomp.Plo
	-rm -f ./$(DEPDIR)/mod_alvis.Plo
	-rm -f ./$(DEPDIR)/mod_dom.Plo
	-rm -f ./$(DEPDIR)/mod_grs_marc.Plo
	-rm -f ./$(DEPDIR)/mod_grs_regx.Plo
	-rm -f ./$(DEPDIR)/mod_grs_sgml.Plo
	-rm -f ./$(DEPDIR)/mod_grs_xml.Plo
	-rm -f ./$(DEPDIR)/mod_safari.Plo
	-rm -f ./$(DEPDIR)/mod_text.Plo
	-rm -f ./$(DEPDIR)/orddict.Plo
	-rm -f ./$(DEPDIR)/rank1.Plo
	-rm -f ./$(DEPDIR)/ranksimilarity.Plo
	-rm -f ./$(DEPDIR)/rankstatic.Plo
	-rm -f ./$(DEPDIR)/recctrl.Plo
	-rm -f ./$(DEPDIR)/recgrs.Plo
	-rm -f ./$(DEPDIR)/recindex.Plo
	-rm -f ./$(DEPDIR)/reckeys.Plo
	-rm -f ./$(DEPDIR)/records.Plo
	-rm -f ./$(DEPDIR)/retrieve.Plo
	-rm -f ./$(DEPDIR)/rpnscan.Plo
	-rm -f ./$(DEPDIR)/rpnsearch.Plo
	-rm -f ./$(DEPDIR)/rset_isam.Plo
	-rm -f ./$(DEPDIR)/sortidx.Plo
	-rm -f ./$(DEPDIR)/stream.Plo
	-rm -f ./$(DEPDIR)/trunc.Plo
	-rm -f ./$(DEPDIR)/untrans.Plo
	-rm -f ./$(DEPDIR)/update_file.Plo
	-rm -f ./$(DEPDIR)/update_path.Plo
	-rm -f ./$(DEPDIR)/zaptterm.Plo
	-rm -f ./$(DEPDIR)/zebraapi.Plo
	-rm -f ./$(DEPDIR)/zebraidx.Po
	-rm -f ./$(DEPDIR)/zebrasrv.Po
	-rm -f ./$(DEPDIR)/zinfo.Plo
	-rm -f ./$(DEPDIR)/zsets.Plo
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-modlibLTLIBRARIES

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS install-libLTLIBRARIES
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-exec-hook
install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f ./$(DEPDIR)/attribute.Plo
	-rm -f ./$(DEPDIR)/check_res.Plo
	-rm -f ./$(DEPDIR)/compact.Plo
	-rm -f ./$(DEPDIR)/dir.Plo
	-rm -f ./$(DEPDIR)/dirs.Plo
	-rm -f ./$(DEPDIR)/extract.Plo
	-rm -f ./$(DEPDIR)/inline.Plo
	-rm -f ./$(DEPDIR)/invstat.Plo
	-rm -f ./$(DEPDIR)/isam_methods.Plo
	-rm -f ./$(DEPDIR)/kcontrol.Plo
	-rm -f ./$(DEPDIR)/kdump.Po
	-rm -f ./$(DEPDIR)/key_block.Plo
	-rm -f ./$(DEPDIR)/kinput.Plo
	-rm -f ./$(DEPDIR)/limit.Plo
	-rm -f ./$(DEPDIR)/marcomp.Plo
	-rm -f ./$(DEPDIR)/mod_alvis.Plo
	-rm -f ./$(DEPDIR)/mod_dom.Plo
	-rm -f ./$(DEPDIR)/mod_grs_marc.Plo
	-rm -f ./$(DEPDIR)/mod_grs_regx.Plo
	-rm -f ./$(DEPDIR)/mod_grs_sgml.Plo
	-rm -f ./$(DEPDIR)/mod_grs_xml.Plo
	-rm -f ./$(DEPDIR)/mod_safari.Plo
	-rm -f ./$(DEPDIR)/mod_text.Plo
	-rm -f ./$(DEPDIR)/orddict.Plo
	-rm -f ./$(DEPDIR)/rank1.Plo
	-rm -f ./$(DEPDIR)/ranksimilarity.Plo
	-rm -f ./$(DEPDIR)/rankstatic.Plo
	-rm -f ./$(DEPDIR)/recctrl.Plo
	-rm -f ./$(DEPDIR)/recgrs.Plo
	-rm -f ./$(DEPDIR)/recindex.Plo
	-rm -f ./$(DEPDIR)/reckeys.Plo
	-rm -f ./$(DEPDIR)/records.Plo
	-rm -f ./$(DEPDIR)/retrieve.Plo
	-rm -f ./$(DEPDIR)/rpnscan.Plo
	-rm -f ./$(DEPDIR)/rpnsearch.Plo
	-rm -f ./$(DEPDIR)/rset_isam.Plo
	-rm -f ./$(DEPDIR)/sortidx.Plo
	-rm -f ./$(DEPDIR)/stream.Plo
	-rm -f ./$(DEPDIR)/trunc.Plo
	-rm -f ./$(DEPDIR)/untrans.Plo
	-rm -f ./$(DEPDIR)/update_file.Plo
	-rm -f ./$(DEPDIR)/update_path.Plo
	-rm -f ./$(DEPDIR)/zaptterm.Plo
	-rm -f ./$(DEPDIR)/zebraapi.Plo
	-rm -f ./$(DEPDIR)/zebraidx.Po
	-rm -f ./$(DEPDIR)/zebrasrv.Po
	-rm -f ./$(DEPDIR)/zinfo.Plo
	-rm -f ./$(DEPDIR)/zsets.Plo
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-libLTLIBRARIES \
	uninstall-modlibLTLIBRARIES
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) uninstall-hook
.MAKE: install-am install-exec-am install-strip uninstall-am

.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-am clean \
	clean-binPROGRAMS clean-generic clean-libLTLIBRARIES \
	clean-libtool clean-modlibLTLIBRARIES clean-noinstPROGRAMS \
	cscopelist-am ctags ctags-am distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-exec-hook \
	install-html install-html-am install-info install-info-am \
	install-libLTLIBRARIES install-man install-modlibLTLIBRARIES \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags tags-am uninstall uninstall-am \
	uninstall-binPROGRAMS uninstall-hook uninstall-libLTLIBRARIES \
	uninstall-modlibLTLIBRARIES

.PRECIOUS: Makefile


install-exec-hook:
	cd $(DESTDIR)$(bindir); for p in $(bin_PROGRAMS); do \
		mv -f $$p $$p$(PACKAGE_SUFFIX); \
		ln -sf $$p$(PACKAGE_SUFFIX) $$p; \
	done

uninstall-hook:
	cd $(DESTDIR)$(bindir) && for p in $(bin_PROGRAMS); do \
		rm -f $$p$(PACKAGE_SUFFIX); \
	done

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

# Tell GNU make to disable its built-in pattern rules.
%:: %,v
%:: RCS/%,v
%:: RCS/%
%:: s.%
%:: SCCS/s.%
